git » uqm.git » commit 3f1fcc3

uqm: Added || return 1 to compile step

author Gavin Bisesi
2009-10-02 20:16:49 UTC
committer Gavin Bisesi
2009-10-02 20:16:49 UTC
parent 14d4a49e3d83a2b0e2990ed79b6fbe1d43b558c3

uqm: Added || return 1 to compile step

PKGBUILD +2 -2

diff --git a/PKGBUILD b/PKGBUILD
index 049d11b..bcd21cb 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -25,9 +25,9 @@ build() {
   sed -e "/INPUT_install_prefix/ s|replaceme|$pkgdir/usr|" \
       -i config.state
 
-  echo | ./build.sh uqm config
+  echo | ./build.sh uqm config || return 1
 
-  ./build.sh uqm
+  ./build.sh uqm || return 1
   ./build.sh uqm install
 
   install -Dm644 $srcdir/$pkgname-0.6.0-content.uqm \